Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Ogre::ManualLodSortLess Struct Reference

List of all members.

## Public Methods

bool | operator() (const Mesh::MeshLodUsage &mesh1, const Mesh::MeshLodUsage &mesh2)

## Member Function Documentation

bool Ogre::ManualLodSortLess::operator() | ( | const Mesh::MeshLodUsage & | mesh1,
|  | const Mesh::MeshLodUsage & | mesh2
| ) |

| Definition at line 726 of file OgreMesh.cpp. References Ogre::Mesh::MeshLodUsage::fromDepthSquared.

The documentation for this struct was generated from the following file:

- OgreMesh.cpp

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:50:17 2004